Bug 82947 - When will the official kde 3.1 rpms be ready ?
Summary: When will the official kde 3.1 rpms be ready ?
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 20:03 UTC by khalid
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-28 20:05:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description khalid 2003-01-28 20:03:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.0.2) Gecko/20021120
Netscape/7.01

Description of problem:
When will the official kde 3.1 rpms be ready ?

Comment 1 Ngo Than 2003-01-29 13:46:47 UTC
kde 3.1 is available in rawhide. it will take some times for for 8.0.


Note You need to log in before you can comment on or make changes to this bug.